Subject: RE: ddd
From: "Suhaib Siddiqi" <[email-masked]>
To: "Thomas Wendt" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 1 Nov 1999 09:25:25 -0500

Make sure GDB is in your PATH, so DDD can find it.

> -----Original Message-----
> From: Thomas Wendt [mailto:[email-masked]]
> Sent: Monday, November 01, 1999 9:18 AM
> To: [email-masked]
> Subject: ddd
>
>
> Hi Siddiqi,
>
> I would like use your DDD build. I use Win95, GDB 4.17
> and Startnet XWIN32.
> After
> starting DDD I get a DDD Window "no debugger" "GDB could
> not be started".
> But
> in the Windows Taskmanager I can see GDB is a running
> task. Can you help
> me, any idea
> what is wrong ? I think the communication between DDD and
> GDB is fail.
>
> DDD 3.1.4 (i686-pc-cygwin), Copyright (C) 1999 TU Braunschweig.
> Compiled with GCC egcs-2.91.66 19990314 (egcs-1.1.2
> release), libstdc++
> 2.8.0
> Requires X11R6, Xt11R6, Motif 1.2 (GNU LessTif 0.88 1)
> Includes DDD core, manual, app-defaults, XPM 3.4.11, Athena Panner
> Built 1999-05-10 by Suhaib Siddiqi <[email-masked]>.
> $  /DDD/DDD314.EXE --gdb a.out
> +  /bin/sh -c 'exec gdb -q -fullname '\''a.out'\'''
> #  Hello, world!
> #  Starting GDB...
> #  Running GDB (pid 1001, tty /dev/tty0)...
> #  Current language: c/c++
> #  Running GDB (pid 1001, tty /dev/tty0)...Exit 0.
> #  Thanks for using DDD 3.1.4!
>
> Best regards
>
>
> __________________________________________________________
> _________
> |                                                   __
>            |
> |        Thomas Wendt                             _|__|
>            |
> |                                       cellware |_|__
>            |
> | Email  [email-masked]                            |__|
> broadband    |
> | Tel    (+49 30) 67008 125
>            |
> | Fax    (+49 30) 67008 108             Justus-von-Liebig
> Str. 7     |
> |                                       12489 Berlin
>            |
> | WWW    http://www.cellware.de/        Germany
>            |
> |_________________________________________________________
> ___________|
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]